@charset "UTF-8";
/* "Yet Another Multicolumn Layout" v3.1 (c) by Dirk Jesse (http://www.yaml.de)
    = YAML's content.css + YAML's nav_shinybuttons.css */
/* blue:   0093D6 (o); 00ACEF (b)
   orange: FC7613 (o); FB9D14 (b) */
@media all {
html * {font-size:100.01%}
pre,code,kbd,samp,var,tt{font-family:"Courier New",Courier,monospace}
body{font-family:Geneva,Verdana,Arial,sans-serif;font-size:71.00%;color:#222;line-height:200%; text-align:left}
/* headings */
h1,h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{font-family:Geneva,Verdana,Arial,sans-serif;color:#444;margin:0 0 0.25em 0;padding:0px 0px 2px 0px;font-weight:bold}
h1{font-size:250%}    /* 30px */
h2{font-size:200%}    /* 24px */
h3,.h3{font-size:150%}    /* 18px */
h4,.h4{font-size:133.33%} /* 16px */
h5,.h5{font-size:116.67%} /* 14px */
h6,.h6{font-size:116.67%;font-weight:normal} /* 14px */

/* lists */
ul,ol,dl{line-height:1.5em;margin:0 0 1em 1em}
ul ul,ul ol,ol ul,ol ol{margin-bottom:0}
ol li,ul ol li{list-style-type:decimal}
ol ol li{list-style-type:lower-latin}
ul li,ol ul li{list-style-type:disc}
ul ul li{list-style-type:circle}
li{margin-left:0.8em;line-height:1.5em}
dt{font-weight:bold;color:#555}
dd{margin:0.2em 0 1em 1.2em}
dd ul,dd ol{margin-left:2em}
/* general text */
p{line-height:1.8em;margin:0 0 1em 0}
blockquote,q{font-style:italic}
blockquote{margin:0 1.6em 1em;color:#666}
cite{font-style:normal}
strong,b{font-weight:bold;color:#555}
em,i{font-style:italic}
pre,code,kbd,tt,samp,var{font-size:100%}
pre,code,ins{color:#800}
ins{text-decoration:none}
pre{line-height:1.5em;margin:0 0 1em 0}
kbd,samp,var{color:#666}
var{font-style:italic}
acronym,abbr{border-bottom:1px #aaa dotted;font-variant:small-caps;letter-spacing:.07em;cursor:help}
sub,sup{font-size:91.6667%}
hr{color:#fff;background:transparent;margin:0.5em 0 1em;padding:0 0 0.5em;border:0;border-bottom:1px #E3F0F9 solid}
.wpNav{font-size:1.0em}
.small{font-size:0.8em}
.smallLeft{font-size:0.8em; text-align:left}
.smallRight{font-size:0.8em; text-align:right}
.smaller {font-size:0.9em; line-height:175%; text-align:left}
.smallest {font-size:0.9em; line-height:normal;}
.smallerLeft {font-size:0.85em; line-height:175%; text-align:left}
.smallerRight {font-size:0.85em; text-align:right;}
.smallerCenter {font-size:0.9em; text-align:center;}
.smallerBlue{color:#00ACEF; font-size:0.95em; text-align:left; font-weight:bold;}
.smallerRed{color:#c00; font-size:0.975em; text-align:left;}
.large {font-size:1.05em; line-height:175%; text-align:left}
.largeRight{font-weight:bold; font-size:1.0em; text-align:right;text-transform:uppercase}
.blueText{color:#00ACEF; font-size:1.1em; line-height:175%; text-align:left; font-weight:bold;}
.expand{color:#333;font-size:1em;font-weight:bold;font-variant:small-caps;background-color:#B0D8FF;padding:6px;}
.expandSmall{color:#333;font-size:0.9em;font-variant:small-caps;}
.redText{color:#C00;font-size:1.5em;font-weight:bold;}
.superintendent {font-size:.93em; text-align:left}
news,.news {font-size:.95em; line-height:175%; text-align:left}
.tweets {font-family:'Calibri',Arial, Helvetica, sans-serif;font-size:1.2em;text-align:left;font-weight:normal;}
/* links */
a,a strong{color:#00ACEF;background:transparent;text-decoration:none;cursor:pointer}
a:hover,a:hover strong{color:#06C}
/* images and captions */
.icaption_left{float:left;display:inline;margin:0 1em 0.15em 0}
.icaption_right{float:right;display:inline;margin:0 0 0.15em 1em}
.icaption_left img,p.icaption_right img{padding:0;border:0px #888 solid}
.icaption_left strong,p.icaption_right strong{display:block;overflow:hidden;margin-top:2px;padding:0.3em 0.5em;background:#eee;font-weight:normal;font-size:91.667%}
.icaption_left strong strong,p.icaption_right strong strong{display:inline;margin:0;padding:0;background:transparent;font-weight:bold}
/* horizontal nav = YAML's nav_shinybuttons.css - images, backgrounds, etc */
.hlist{width:100%;overflow:hidden;float:left;display:inline;position:relative}
.hlist ul{margin:0;padding:0;display:inline;float:left}
.hlist ul li{display:inline;float:left;list-style-type:none;margin:0;padding:0}
.hlist ul li a,.hlist ul li a:focus,.hlist ul li a:hover,.hlist ul li a:active{display:block;margin:0;padding:0;width:auto;text-decoration:none}
/* generic */
.highlight{background:#ffc;text-decoration:none}
.dimmed,del{color:#888}
.info{background:#eff;color:#666;padding:0.3em;margin-bottom:0.5em;font-size:91.7%;font-style:italic}
.float_left{float:left;display:inline;margin-right:1em;margin-bottom:0.15em}
.float_right{float:right;display:inline;margin-left:1em;margin-bottom:0.15em}
.center{display:block;text-align:center;margin:0.5em auto}
/* tables */
/* .page added to prevent conflicts with jQuery UI */
/*.page table{width:auto;border-collapse:collapse;margin-bottom:1em;/*border-top:2px solid #999;*/border-bottom:2px solid #FB9D14}
.page table{width:auto;border-collapse:collapse;margin-bottom:1em;/*border-top:2px solid #999;*/border-bottom:2px solid #fff}
.page table caption{border-top:2px solid #FB9D14;border-bottom:2px solid #999;padding:0.5em;font-weight:bold;text-align:left}
.page table.full{width:100%}
.page table.fixed{table-layout:fixed}
.page table.narrowColumns tbody td{border-right:1px solid #DFDFDF}
.page table .money,.page table .ordered{text-align:right}
.page tr.valignTop th,.page tr.valignTop td{vertical-align:top}
.page th,.page td{padding:0.5em;line-height:1.5em}
.page td ul{margin-bottom:0}
.page thead th{border-bottom:1px solid #FFF;background:#DFDFDF;color:#333}
.page thead th.verticalSeparator{border-left:1px solid #FFF}
.page tfoot td{border-top:2px #999 solid;font-size:0.9em;font-style:italic}
/* .page tbody th[scope="rowgroup"],.page tbody th.subGroup,.page tbody tr:hover th[scope="row"],.page tbody tr:hover tbody th.sub{background:#CCDEFF} */ 
.page tbody th[scope="row"],.page tbody th.sub{background:#EFEFEF;color:#333}
.page tbody th{border-bottom:1px solid #fff;text-align:left}
/*.page tbody tr:hover td{background:#DDEFFF} */
.page tbody td{border-bottom:1px solid #EFEFEF}
.page tbody td.verticalSeparator{border-left:1px solid #EFEFEF}
/* DCSS */
.naked{margin-left:0}
.naked li{margin-left:0;list-style-type:none}
.iconified li{list-style-type:none}
.iconified li img.linkIcon{margin-left:-1.5em}
.iconified dt img.linkIcon{margin-left:-0.5em}
.editorNote{color:#C00;font-weight:bold;font-style:italics;font-variant:small-caps}
.quickLinks{font-size:1.1em;font-weight:bold;font-style:italics;font-variant:small-caps}
.placeholder{color:#888;font-style:italic}
/* Global_View_Helper_DcssLink */
.linkIcon,.linkInfo,.linkWindow,.linkApp{height:1.3em;margin-bottom:-0.25em}
/* Global_View_Helper_DcssIconBox */
.info img.iconBox,.alert img.iconBox,.formSuccess img.iconBox{float:left;width:2.5em}
.info p,.info ul,.alert p,.alert ul,.formSuccess p,.formSuccess ul{margin-bottom:0;padding-left:3em;padding-top:0.4em}
.alert,.formSuccess{border:2px solid;padding:0.5em;margin-bottom:1em}
.formSuccess{border-left:0;border-right:0}
.l1,.page tbody tr.l1 td{color:#004;background:#EFF;border-color:#26A}/*blue*/
.l2,.page tbody tr.l2 td,.formSuccess{color:#040;background:#EFE;border-color:#484}/*green=YAML's .note*/
.l3,.page tbody tr.l3 td{color:#440;background:#FFE;border-color:#884}/*yellow=YAML's .important*/
.l4,.page tbody tr.l4 td{color:#840;background:#FED;border-color:#A51}/*orange*/
.l5,.page tbody tr.l5 td{color:#400;background:#FEE;border-color:#844}/*red=YAML's .warning*/
/* Forms */
fieldset{border:1px solid transparent;border-top:1px solid #BBB;padding:1em}
fieldset legend{border:1px solid #DDD;padding:5px}
label{padding-left:2px;font-weight:bold;color:#555}
textarea,input,select,button{padding:2px 3px;font-face:Arial,sans-serif;font-size:1.1em;letter-spacing:0.1em;border:1px solid #CCC;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
textarea,input,button{padding:3px}
input.button{font-weight:bold;font-variant:small-caps;letter-spacing:0}
dl.checkbox dt label,dl.radio dt label{font-weight:normal}
dl.checkbox dd{margin-left:2em}
.formError{color:#C00}
.subFormDescription{padding-left:2px;font-size:0.9em}
.subForm .formField label{font-size:0.9em;font-weight:normal}
.formFieldRequired{color:#C00}
.formFieldDescription{padding-left:2px;font-size:0.8em}
.formFieldError textarea,.formFieldError input,.formFieldError select{background:#FEE;border-color:#C00}
.formFieldError dl.radio,.formFieldError dl.checkbox{background:#FEE;border:1px solid #C00;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.stylefileinput-container{display:block;position:relative;margin-bottom:0.5em}
.stylefileinput-container span{z-index:1;display:block;position:absolute;top:-2px;width:75px;height:24px;overflow:hidden;opacity:0;filter:alpha(opacity=0)}
.stylefileinput-container span input{position:absolute;left:-140px;cursor:pointer}
.stylefileinput-container .stylefileinput-button{z-index:0;position:relative;margin-right:5px}
.MultiFile-wrap .stylefileinput-container .stylefileinput-text{display:none}
/* Overlays */
#overlayMask{background-color:#EEE}
.overlay{z-index:20000;display:none;max-width:900px;border:1px solid #CCC;padding:10px;background-color:#FFF;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.overlay a.close{position:absolute;top:8px;right:10px;height:24px;width:24px;background:url(/images/_icons/overlay-close.png) center center no-repeat;cursor:pointer}
.overlay .buttons{position:absolute;top:8px;right:40px}
.overlay .buttons img{height:24px}
.overlay h2,.overlay h3,.overlay h4,.overlay h5,.overlay h6{margin-right:40px}
.summerSchoolBtn{width:275px; height:42px;margin-left:5px;}
}